Tag
SentinelRankDictionary Fibres
Tag to select a specific fibre (e.g. table, object, ...) of a SentinelRankDictionary.
Include Headers
seqan/index.h
Remarks
These tags can be used to get Fibres of a SentinelRankDictionary.
Metafunctions

Fibre | Type of a specific container member (fibre).

Functions

getFibre | Returns a specific fibre of a dictionary.

Tags

FibreRankDictionary | The rank dictionary.
FibreSentinelPosition | The bit string encoding the position of the sentinel sign.

See Also
getFibre, Fibre
SeqAn - Sequence Analysis Library - www.seqan.de

Page built @2014/10/13 16:13:00